{
    "name": "svelte-app",
    "version": "1.0.0",
    "scripts": {
        "build": "rollup -c",
        "dev": "PORT=3000 rollup -c -w",
        "start": "sirv public"
    },
    "devDependencies": {
        "@rollup/plugin-commonjs": "^16.0.0",
        "@rollup/plugin-node-resolve": "^10.0.0",
        "rollup": "^2.3.4",
        "rollup-plugin-css-only": "^3.0.0",
        "rollup-plugin-livereload": "^2.0.0",
        "rollup-plugin-svelte": "^7.1.0",
        "rollup-plugin-terser": "^7.0.2",
        "svelte": "^3.44.3"
    },
    "dependencies": {
        "@pqina/filepond-plugin-image-editor": "8.x",
        "@pqina/pintura": "8.x",
        "@pqina/svelte-pintura": "8.x",
        "filepond": "4.x",
        "filepond-plugin-file-poster": "^2.4.4",
        "sirv-cli": "^1.0.0",
        "svelte-filepond": "^0.2.0"
    }
}
